import React from 'react';
export default function GraphicEq(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M312.69-275.38v-409.24h30.77v409.24zM464.62-120v-720h30.76v720zM160-427.69v-104.62h30.77v104.62zm457.31 152.31v-409.24h30.77v409.24zm151.92-152.31v-104.62H800v104.62z" })));
}
